/* 
  Project_Alert.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* not allow to remove the last task in a subproject */
"task.not-allow-remove-last-task-in-subprj.title" = "La eliminación no está permitida" ;

"task.not-allow-remove-last-task-in-subprj.text" = "Un subproyecto debe contener al menos una tarea, no se puede eliminar directamente. Puede eliminar el subproyecto del proyecto principal." ;

"maintain.in.main.title" = "No se permite en un subproyecto" ; // Not allow to maintain project in a subproject

"maintain.cal.in.main.text" = "Sólo permite gestionar el calendario del proyecto en la ventana principal del proyecto" ;

"config.project.in.main.text" = "Sólo permite gestionar las propiedades del proyecto en la ventana principal del proyecto" ;

"no.task.for.title" = "El proyecto está vacío" ; // Alert when there is no task for exporting

"no.task.export.text" = "No hay tareas en el proyecto para exportar" ; // Alert when there is no task for exporting

"no.task.print.text" = "No hay tareas en el proyecto para imprimir" ; // Alert when there is no task for printing

"archive.title" = "¿Está seguro de que quiere archivar?" ;

"archive.text" = "Archive todas las tareas copiando los datos de los campos Fecha, Duración, Trabajo y Coste de las tareas del proyecto en los campos de archivo.\nLos nuevos datos de archivo sustituyen a los datos archivados actualmente, y no se puede deshacer esta operación." ;

"failed.open.exported.project" = "No se ha podido abrir el proyecto" ; // Failed to open exported qpp file

"failed.open.exported.project.unknow" = "Razón desconocida" ;

"failed.print" = "Error al imprimir" ; // Failed to print

"failed.load.pdf.to.print" = "No se ha podido cargar el archivo PDF a imprimir" ;

"failed.connect.printer" = "No se ha podido conectar con la impresora" ;

"permission.denied" = "Permiso denegado" ;

"permission.denied.cal" = "Por favor, dé permiso a esta aplicación para acceder al calendario" ;

"permission.set.in.system" = "Ir a Preferencias del Sistema" ;

"cal.data.expired" = "Los datos de la tabla de pegado del calendario han caducado" ;

"cal.data.expired.info" = "Por favor, copie desde iCal y pegue de nuevo" ;

"not.allowed" = "Operación no permitida" ;

"date.too.far.for.coping" = "Está copiando un evento cuya fecha es demasiado lejana para este proyecto" ;
